BODY {
	background-color: #FFFFFF;
	color: #000000;
	font-family: verdana,sans-serif;
	font-size: 11px;
	min-width: 650px;
}

a[href^='http://'], a[href^='https://'] {
	padding-right: 10px;
	background: url(/gfx/gif/external_link.gif) right no-repeat;
}
a[rel^='external_no_icon'], a[href^='http://www.menuetos.de'], a[href^='http://menuetos.de'], a[href^='http://images.menuetos.de'] {
	padding-right: 0px;
	background: none;
}

IMG {
	border: 0;
}
IMG.Gallery {
	margin: 0px 10px 5px 10px;
}
DIV#top {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
DIV#main {
	float: left;
	width: 79%;
}
DIV#sidebar {
	color: #000000;
	background-color: #EFEFFF;
	float: right;
	width: 21%;
	max-width: 220px;
	text-align: right;
}
DIV#validators {
	position: absolute;
	top: 0px;
	right: 10px;
	text-align: right;
}
.Screenshots {
	margin-left: auto;
	margin-right: auto;
}
.center {
	text-align: center;
}

TABLE {
	border-collapse: collapse;
}
TABLE.Mittig {
	margin-left: auto;
	margin-right: auto;
}
TABLE#VersionHistory {
	border-collapse: collapse;
}
TABLE#VersionHistory THEAD TR {
	font-weight: bold;
}
TABLE#VersionHistory THEAD TD {
	color: #000000;
	background-color: #DDD;
	padding-right: 10px;
}
TABLE#VersionHistory TR.History TD {
	color: #000000;
	background-color: #DDD;
}
TD {
	background-color: #FFFFFF;
	color: #000000;
	font-family: verdana,sans-serif;
	font-size: 11px;
	vertical-align: text-top;
}
TH.Rand {
	border: 1px solid #000;
}
TD.Rand {
	border: 1px solid #000;
}
TD.RandMittig {
	border: 1px solid #000;
	text-align: center;
}
TD.Dokumente {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10pt;
	vertical-align: text-top;
	width: 300px;
	min-width: 250px;
}
TD.Screenshots {
	text-align: center;
	width: 250px;
}
A {
	background-color: transparent;
	color: #00F;
	font-family: verdana,sans-serif;
	font-size: 11px;
	text-decoration: none;
}
A:hover {
	background-color: transparent;
	color: #00F;
	font-family: verdana,sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
A.PictureLink {
	font-size: 0px;
}
H2 A, H2 A:hover {
	font-size: 1.0em;
}

CODE {
	display: block;
	padding-left: 20px;
	font-style: italic;
}

UL.Block	{ padding-left: 20px; }
OL.Block	{ padding-left: 20px; }
LI.Block	{ list-style-type: none; }
LI.AlphaList{ list-style-type: lower-alpha; }

.underlined {
	text-decoration: underline;
}

.PictureContainer {
	display: block;
	float: left;
	width: 220px;
	height: 190px;
}

.PictureInfos {
	display: block;
	width: 220px;
	height: 15px;
}

SPAN.CodeKommentar {
	background-color: transparent;
	color: #0A0;
}

.float_left {
	float: left;
}
.float_right {
	float: right;
}
.clear {
	clear: both;
}

#ajax_loader {
	width: 32px;
	height: 32px;
	position: absolute;
	left: 45%;
	top: 200px;
	display: none;
	background-image: url(/gfx/gif/ajax-loader.gif);
}

CODE SPAN.comment {
	color: green;
}
CODE SPAN.label {
	color: blue;
	display: inline-block;
	width: 327px;
}
CODE SPAN.instruction {
	color: red;
	display: inline-block;
	padding-left: 20px;
	width: 50px;
}
CODE SPAN.values {
	display: inline-block;
	width: 250px;
}
CODE SPAN.include {
	color: blue;
}
CODE SPAN.string {
	color: green;
}
CODE SPAN.line_number {
	display: inline-block;
	padding-right: 10px;
	text-align: right;
	width: 20px;
}
CODE SPAN.line {
	display: inline-block;
	width: 100%;
}
